html {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
body {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
div {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
span {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
object {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
iframe {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
h1 {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
h2 {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
h3 {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
h4 {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
h5 {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
h6 {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
p {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
blockquote {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
pre {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
a {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
abbr {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
acronym {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
address {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
code {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
del {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
dfn {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
em {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
img {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
q {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
dl {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
dt {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
dd {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
ol {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
ul {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
li {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
fieldset {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
form {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
label {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
legend {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
table {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
caption {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
tbody {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
tfoot {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
thead {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
tr {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
th {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
td {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
article {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
aside {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
dialog {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
figure {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
footer {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
header {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
hgroup {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
nav {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
section {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
article {
	display: block;
}
aside {
	display: block;
}
dialog {
	display: block;
}
figure {
	display: block;
}
footer {
	display: block;
}
header {
	display: block;
}
hgroup {
	display: block;
}
nav {
	display: block;
}
section {
	display: block;
}
body {
	line-height: 1.5;
}
table {
	border-collapse: separate; border-spacing: 0;
}
caption {
	text-align: left; font-weight: normal;
}
th {
	text-align: left; font-weight: normal;
}
td {
	text-align: left; font-weight: normal;
}
table {
	vertical-align: middle;
}
td {
	vertical-align: middle;
}
th {
	vertical-align: middle;
}
blockquote::before {
	content: "";
}
blockquote::after {
	content: "";
}
q::before {
	content: "";
}
q::after {
	content: "";
}
blockquote {
	quotes: "" "";
}
q {
	quotes: "" "";
}
a img {
	border: currentColor;
}
html {
	font-size: 100.01%;
}
body {
	background: rgb(255, 255, 255); color: rgb(34, 34, 34); font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; font-size: 75%;
}
h1 {
	color: rgb(17, 17, 17); font-weight: normal;
}
h2 {
	color: rgb(17, 17, 17); font-weight: normal;
}
h3 {
	color: rgb(17, 17, 17); font-weight: normal;
}
h4 {
	color: rgb(17, 17, 17); font-weight: normal;
}
h5 {
	color: rgb(17, 17, 17); font-weight: normal;
}
h6 {
	color: rgb(17, 17, 17); font-weight: normal;
}
h1 {
	line-height: 1; font-size: 3em; margin-bottom: 0.5em;
}
h2 {
	font-size: 2em; margin-bottom: 0.75em;
}
h3 {
	line-height: 1; font-size: 1.5em; margin-bottom: 1em;
}
h4 {
	line-height: 1.25; font-size: 1.2em; margin-bottom: 1.25em;
}
h5 {
	font-size: 1em; font-weight: bold; margin-bottom: 1.5em;
}
h6 {
	font-size: 1em; font-weight: bold;
}
h1 img {
	margin: 0px;
}
h2 img {
	margin: 0px;
}
h3 img {
	margin: 0px;
}
h4 img {
	margin: 0px;
}
h5 img {
	margin: 0px;
}
h6 img {
	margin: 0px;
}
p {
	margin: 0px 0px 1.5em;
}
p img.left {
	margin: 1.5em 1.5em 1.5em 0px; padding: 0px; float: left;
}
p img.right {
	margin: 1.5em 0px 1.5em 1.5em; float: right;
}
a:focus {
	color: rgb(0, 0, 0);
}
a:hover {
	color: rgb(0, 0, 0);
}
a {
	color: rgb(0, 0, 153); text-decoration: underline;
}
blockquote {
	margin: 1.5em; color: rgb(102, 102, 102); font-style: italic;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup {
	line-height: 0;
}
sub {
	line-height: 0;
}
abbr {
	border-bottom-color: rgb(102, 102, 102); border-bottom-width: 1px; border-bottom-style: dotted;
}
acronym {
	border-bottom-color: rgb(102, 102, 102); border-bottom-width: 1px; border-bottom-style: dotted;
}
address {
	margin: 0px 0px 1.5em; font-style: italic;
}
del {
	color: rgb(102, 102, 102);
}
pre {
	margin: 1.5em 0px; white-space: pre;
}
pre {
	font: 1em/1.5 "andale mono", "lucida console", monospace; font-size-adjust: none; font-stretch: normal;
}
code {
	font: 1em/1.5 "andale mono", "lucida console", monospace; font-size-adjust: none; font-stretch: normal;
}
tt {
	font: 1em/1.5 "andale mono", "lucida console", monospace; font-size-adjust: none; font-stretch: normal;
}
li ul {
	margin: 0px;
}
li ol {
	margin: 0px;
}
ul {
	margin: 0px 1.5em 1.5em 0px; padding-left: 3.33em;
}
ol {
	margin: 0px 1.5em 1.5em 0px; padding-left: 3.33em;
}
ul {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
}
dl {
	margin: 0px 0px 1.5em;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
table {
	width: 100%; margin-bottom: 1.4em;
}
th {
	font-weight: bold;
}
thead th {
	background: rgb(195, 217, 255);
}
th {
	padding: 4px 10px 4px 5px;
}
td {
	padding: 4px 10px 4px 5px;
}
caption {
	padding: 4px 10px 4px 5px;
}
tr.even td {
	background: rgb(229, 236, 249);
}
tfoot {
	font-style: italic;
}
caption {
	background: rgb(238, 238, 238);
}
.small {
	line-height: 1.87em; font-size: 0.8em; margin-bottom: 1.87em;
}
.large {
	line-height: 2.5em; font-size: 1.2em; margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: rgb(102, 102, 102);
}
.loud {
	color: rgb(0, 0, 0);
}
.highlight {
	background: rgb(255, 255, 0);
}
.added {
	background: rgb(0, 102, 0); color: rgb(255, 255, 255);
}
.removed {
	background: rgb(153, 0, 0); color: rgb(255, 255, 255);
}
.first {
	padding-left: 0px; margin-left: 0px;
}
.last {
	padding-right: 0px; margin-right: 0px;
}
.top {
	padding-top: 0px; margin-top: 0px;
}
.bottom {
	padding-bottom: 0px; margin-bottom: 0px;
}
label {
	font-weight: bold;
}
fieldset {
	margin: 0px 0px 1.5em; padding: 1.4em; border: 1px solid rgb(204, 204, 204);
}
legend {
	font-size: 1.2em; font-weight: bold;
}
input[type=text] {
	border: 1px solid rgb(187, 187, 187); background-color: rgb(255, 255, 255);
}
input[type=password] {
	border: 1px solid rgb(187, 187, 187); background-color: rgb(255, 255, 255);
}
input.text {
	border: 1px solid rgb(187, 187, 187); background-color: rgb(255, 255, 255);
}
input.title {
	border: 1px solid rgb(187, 187, 187); background-color: rgb(255, 255, 255);
}
textarea {
	border: 1px solid rgb(187, 187, 187); background-color: rgb(255, 255, 255);
}
select {
	border: 1px solid rgb(187, 187, 187); background-color: rgb(255, 255, 255);
}
input[type=text]:focus {
	border-color: rgb(102, 102, 102);
}
input[type=password]:focus {
	border-color: rgb(102, 102, 102);
}
input.text:focus {
	border-color: rgb(102, 102, 102);
}
input.title:focus {
	border-color: rgb(102, 102, 102);
}
textarea:focus {
	border-color: rgb(102, 102, 102);
}
select:focus {
	border-color: rgb(102, 102, 102);
}
input[type=text] {
	margin: 0.5em 0px;
}
input[type=password] {
	margin: 0.5em 0px;
}
input.text {
	margin: 0.5em 0px;
}
input.title {
	margin: 0.5em 0px;
}
textarea {
	margin: 0.5em 0px;
}
select {
	margin: 0.5em 0px;
}
input.text {
	padding: 5px; width: 300px;
}
input.title {
	padding: 5px; width: 300px;
}
input.title {
	font-size: 1.5em;
}
textarea {
	padding: 5px; width: 390px; height: 250px;
}
input[type=checkbox] {
	top: 0.25em; position: relative;
}
input[type=radio] {
	top: 0.25em; position: relative;
}
input.checkbox {
	top: 0.25em; position: relative;
}
input.radio {
	top: 0.25em; position: relative;
}
form.inline {
	line-height: 3;
}
form.inline p {
	margin-bottom: 0px;
}
.error {
	padding: 0.8em; border: 2px solid rgb(221, 221, 221); margin-bottom: 1em;
}
.notice {
	padding: 0.8em; border: 2px solid rgb(221, 221, 221); margin-bottom: 1em;
}
.success {
	padding: 0.8em; border: 2px solid rgb(221, 221, 221); margin-bottom: 1em;
}
.error {
	background: rgb(251, 227, 228); border-color: rgb(251, 194, 196); color: rgb(138, 31, 17);
}
.notice {
	background: rgb(255, 246, 191); border-color: rgb(255, 211, 36); color: rgb(81, 71, 33);
}
.success {
	background: rgb(230, 239, 194); border-color: rgb(198, 216, 128); color: rgb(38, 68, 9);
}
.error a {
	color: rgb(138, 31, 17);
}
.notice a {
	color: rgb(81, 71, 33);
}
.success a {
	color: rgb(38, 68, 9);
}
.container {
	margin: 0px auto; width: 950px;
}
.showgrid {
	background: url("src/grid.png");
}
.column {
	margin-right: 10px; float: left;
}
.span-1 {
	margin-right: 10px; float: left;
}
.span-2 {
	margin-right: 10px; float: left;
}
.span-3 {
	margin-right: 10px; float: left;
}
.span-4 {
	margin-right: 10px; float: left;
}
.span-5 {
	margin-right: 10px; float: left;
}
.span-6 {
	margin-right: 10px; float: left;
}
.span-7 {
	margin-right: 10px; float: left;
}
.span-8 {
	margin-right: 10px; float: left;
}
.span-9 {
	margin-right: 10px; float: left;
}
.span-10 {
	margin-right: 10px; float: left;
}
.span-11 {
	margin-right: 10px; float: left;
}
.span-12 {
	margin-right: 10px; float: left;
}
.span-13 {
	margin-right: 10px; float: left;
}
.span-14 {
	margin-right: 10px; float: left;
}
.span-15 {
	margin-right: 10px; float: left;
}
.span-16 {
	margin-right: 10px; float: left;
}
.span-17 {
	margin-right: 10px; float: left;
}
.span-18 {
	margin-right: 10px; float: left;
}
.span-19 {
	margin-right: 10px; float: left;
}
.span-20 {
	margin-right: 10px; float: left;
}
.span-21 {
	margin-right: 10px; float: left;
}
.span-22 {
	margin-right: 10px; float: left;
}
.span-23 {
	margin-right: 10px; float: left;
}
.span-24 {
	margin-right: 10px; float: left;
}
.last {
	margin-right: 0px;
}
.span-1 {
	width: 30px;
}
.span-2 {
	width: 70px;
}
.span-3 {
	width: 110px;
}
.span-4 {
	width: 150px;
}
.span-5 {
	width: 190px;
}
.span-6 {
	width: 230px;
}
.span-7 {
	width: 270px;
}
.span-8 {
	width: 310px;
}
.span-9 {
	width: 350px;
}
.span-10 {
	width: 390px;
}
.span-11 {
	width: 430px;
}
.span-12 {
	width: 470px;
}
.span-13 {
	width: 510px;
}
.span-14 {
	width: 550px;
}
.span-15 {
	width: 590px;
}
.span-16 {
	width: 630px;
}
.span-17 {
	width: 670px;
}
.span-18 {
	width: 710px;
}
.span-19 {
	width: 750px;
}
.span-20 {
	width: 790px;
}
.span-21 {
	width: 830px;
}
.span-22 {
	width: 870px;
}
.span-23 {
	width: 910px;
}
.span-24 {
	width: 950px; margin-right: 0px;
}
input.span-1 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
textarea.span-1 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
input.span-2 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
textarea.span-2 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
input.span-3 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
textarea.span-3 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
input.span-4 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
textarea.span-4 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
input.span-5 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
textarea.span-5 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
input.span-6 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
textarea.span-6 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
input.span-7 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
textarea.span-7 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
input.span-8 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
textarea.span-8 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
input.span-9 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
textarea.span-9 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
input.span-10 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
textarea.span-10 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
input.span-11 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
textarea.span-11 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
input.span-12 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
textarea.span-12 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
input.span-13 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
textarea.span-13 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
input.span-14 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
textarea.span-14 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
input.span-15 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
textarea.span-15 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
input.span-16 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
textarea.span-16 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
input.span-17 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
textarea.span-17 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
input.span-18 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
textarea.span-18 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
input.span-19 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
textarea.span-19 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
input.span-20 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
textarea.span-20 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
input.span-21 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
textarea.span-21 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
input.span-22 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
textarea.span-22 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
input.span-23 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
textarea.span-23 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
input.span-24 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
textarea.span-24 {
	padding-right: 5px; padding-left: 5px; border-right-width: 1px; border-left-width: 1px;
}
input.span-1 {
	width: 18px;
}
textarea.span-1 {
	width: 18px;
}
input.span-2 {
	width: 58px;
}
textarea.span-2 {
	width: 58px;
}
input.span-3 {
	width: 98px;
}
textarea.span-3 {
	width: 98px;
}
input.span-4 {
	width: 138px;
}
textarea.span-4 {
	width: 138px;
}
input.span-5 {
	width: 178px;
}
textarea.span-5 {
	width: 178px;
}
input.span-6 {
	width: 218px;
}
textarea.span-6 {
	width: 218px;
}
input.span-7 {
	width: 258px;
}
textarea.span-7 {
	width: 258px;
}
input.span-8 {
	width: 298px;
}
textarea.span-8 {
	width: 298px;
}
input.span-9 {
	width: 338px;
}
textarea.span-9 {
	width: 338px;
}
input.span-10 {
	width: 378px;
}
textarea.span-10 {
	width: 378px;
}
input.span-11 {
	width: 418px;
}
textarea.span-11 {
	width: 418px;
}
input.span-12 {
	width: 458px;
}
textarea.span-12 {
	width: 458px;
}
input.span-13 {
	width: 498px;
}
textarea.span-13 {
	width: 498px;
}
input.span-14 {
	width: 538px;
}
textarea.span-14 {
	width: 538px;
}
input.span-15 {
	width: 578px;
}
textarea.span-15 {
	width: 578px;
}
input.span-16 {
	width: 618px;
}
textarea.span-16 {
	width: 618px;
}
input.span-17 {
	width: 658px;
}
textarea.span-17 {
	width: 658px;
}
input.span-18 {
	width: 698px;
}
textarea.span-18 {
	width: 698px;
}
input.span-19 {
	width: 738px;
}
textarea.span-19 {
	width: 738px;
}
input.span-20 {
	width: 778px;
}
textarea.span-20 {
	width: 778px;
}
input.span-21 {
	width: 818px;
}
textarea.span-21 {
	width: 818px;
}
input.span-22 {
	width: 858px;
}
textarea.span-22 {
	width: 858px;
}
input.span-23 {
	width: 898px;
}
textarea.span-23 {
	width: 898px;
}
input.span-24 {
	width: 938px;
}
textarea.span-24 {
	width: 938px;
}
.append-1 {
	padding-right: 40px;
}
.append-2 {
	padding-right: 80px;
}
.append-3 {
	padding-right: 120px;
}
.append-4 {
	padding-right: 160px;
}
.append-5 {
	padding-right: 200px;
}
.append-6 {
	padding-right: 240px;
}
.append-7 {
	padding-right: 280px;
}
.append-8 {
	padding-right: 320px;
}
.append-9 {
	padding-right: 360px;
}
.append-10 {
	padding-right: 400px;
}
.append-11 {
	padding-right: 440px;
}
.append-12 {
	padding-right: 480px;
}
.append-13 {
	padding-right: 520px;
}
.append-14 {
	padding-right: 560px;
}
.append-15 {
	padding-right: 600px;
}
.append-16 {
	padding-right: 640px;
}
.append-17 {
	padding-right: 680px;
}
.append-18 {
	padding-right: 720px;
}
.append-19 {
	padding-right: 760px;
}
.append-20 {
	padding-right: 800px;
}
.append-21 {
	padding-right: 840px;
}
.append-22 {
	padding-right: 880px;
}
.append-23 {
	padding-right: 920px;
}
.prepend-1 {
	padding-left: 40px;
}
.prepend-2 {
	padding-left: 80px;
}
.prepend-3 {
	padding-left: 120px;
}
.prepend-4 {
	padding-left: 160px;
}
.prepend-5 {
	padding-left: 200px;
}
.prepend-6 {
	padding-left: 240px;
}
.prepend-7 {
	padding-left: 280px;
}
.prepend-8 {
	padding-left: 320px;
}
.prepend-9 {
	padding-left: 360px;
}
.prepend-10 {
	padding-left: 400px;
}
.prepend-11 {
	padding-left: 440px;
}
.prepend-12 {
	padding-left: 480px;
}
.prepend-13 {
	padding-left: 520px;
}
.prepend-14 {
	padding-left: 560px;
}
.prepend-15 {
	padding-left: 600px;
}
.prepend-16 {
	padding-left: 640px;
}
.prepend-17 {
	padding-left: 680px;
}
.prepend-18 {
	padding-left: 720px;
}
.prepend-19 {
	padding-left: 760px;
}
.prepend-20 {
	padding-left: 800px;
}
.prepend-21 {
	padding-left: 840px;
}
.prepend-22 {
	padding-left: 880px;
}
.prepend-23 {
	padding-left: 920px;
}
.border {
	padding-right: 4px; margin-right: 5px; border-right-color: rgb(238, 238, 238); border-right-width: 1px; border-right-style: solid;
}
.colborder {
	padding-right: 24px; margin-right: 25px; border-right-color: rgb(238, 238, 238); border-right-width: 1px; border-right-style: solid;
}
.pull-1 {
	margin-left: -40px;
}
.pull-2 {
	margin-left: -80px;
}
.pull-3 {
	margin-left: -120px;
}
.pull-4 {
	margin-left: -160px;
}
.pull-5 {
	margin-left: -200px;
}
.pull-6 {
	margin-left: -240px;
}
.pull-7 {
	margin-left: -280px;
}
.pull-8 {
	margin-left: -320px;
}
.pull-9 {
	margin-left: -360px;
}
.pull-10 {
	margin-left: -400px;
}
.pull-11 {
	margin-left: -440px;
}
.pull-12 {
	margin-left: -480px;
}
.pull-13 {
	margin-left: -520px;
}
.pull-14 {
	margin-left: -560px;
}
.pull-15 {
	margin-left: -600px;
}
.pull-16 {
	margin-left: -640px;
}
.pull-17 {
	margin-left: -680px;
}
.pull-18 {
	margin-left: -720px;
}
.pull-19 {
	margin-left: -760px;
}
.pull-20 {
	margin-left: -800px;
}
.pull-21 {
	margin-left: -840px;
}
.pull-22 {
	margin-left: -880px;
}
.pull-23 {
	margin-left: -920px;
}
.pull-24 {
	margin-left: -960px;
}
.pull-1 {
	float: left; position: relative;
}
.pull-2 {
	float: left; position: relative;
}
.pull-3 {
	float: left; position: relative;
}
.pull-4 {
	float: left; position: relative;
}
.pull-5 {
	float: left; position: relative;
}
.pull-6 {
	float: left; position: relative;
}
.pull-7 {
	float: left; position: relative;
}
.pull-8 {
	float: left; position: relative;
}
.pull-9 {
	float: left; position: relative;
}
.pull-10 {
	float: left; position: relative;
}
.pull-11 {
	float: left; position: relative;
}
.pull-12 {
	float: left; position: relative;
}
.pull-13 {
	float: left; position: relative;
}
.pull-14 {
	float: left; position: relative;
}
.pull-15 {
	float: left; position: relative;
}
.pull-16 {
	float: left; position: relative;
}
.pull-17 {
	float: left; position: relative;
}
.pull-18 {
	float: left; position: relative;
}
.pull-19 {
	float: left; position: relative;
}
.pull-20 {
	float: left; position: relative;
}
.pull-21 {
	float: left; position: relative;
}
.pull-22 {
	float: left; position: relative;
}
.pull-23 {
	float: left; position: relative;
}
.pull-24 {
	float: left; position: relative;
}
.push-1 {
	margin: 0px -40px 1.5em 40px;
}
.push-2 {
	margin: 0px -80px 1.5em 80px;
}
.push-3 {
	margin: 0px -120px 1.5em 120px;
}
.push-4 {
	margin: 0px -160px 1.5em 160px;
}
.push-5 {
	margin: 0px -200px 1.5em 200px;
}
.push-6 {
	margin: 0px -240px 1.5em 240px;
}
.push-7 {
	margin: 0px -280px 1.5em 280px;
}
.push-8 {
	margin: 0px -320px 1.5em 320px;
}
.push-9 {
	margin: 0px -360px 1.5em 360px;
}
.push-10 {
	margin: 0px -400px 1.5em 400px;
}
.push-11 {
	margin: 0px -440px 1.5em 440px;
}
.push-12 {
	margin: 0px -480px 1.5em 480px;
}
.push-13 {
	margin: 0px -520px 1.5em 520px;
}
.push-14 {
	margin: 0px -560px 1.5em 560px;
}
.push-15 {
	margin: 0px -600px 1.5em 600px;
}
.push-16 {
	margin: 0px -640px 1.5em 640px;
}
.push-17 {
	margin: 0px -680px 1.5em 680px;
}
.push-18 {
	margin: 0px -720px 1.5em 720px;
}
.push-19 {
	margin: 0px -760px 1.5em 760px;
}
.push-20 {
	margin: 0px -800px 1.5em 800px;
}
.push-21 {
	margin: 0px -840px 1.5em 840px;
}
.push-22 {
	margin: 0px -880px 1.5em 880px;
}
.push-23 {
	margin: 0px -920px 1.5em 920px;
}
.push-24 {
	margin: 0px -960px 1.5em 960px;
}
.push-1 {
	float: right; position: relative;
}
.push-2 {
	float: right; position: relative;
}
.push-3 {
	float: right; position: relative;
}
.push-4 {
	float: right; position: relative;
}
.push-5 {
	float: right; position: relative;
}
.push-6 {
	float: right; position: relative;
}
.push-7 {
	float: right; position: relative;
}
.push-8 {
	float: right; position: relative;
}
.push-9 {
	float: right; position: relative;
}
.push-10 {
	float: right; position: relative;
}
.push-11 {
	float: right; position: relative;
}
.push-12 {
	float: right; position: relative;
}
.push-13 {
	float: right; position: relative;
}
.push-14 {
	float: right; position: relative;
}
.push-15 {
	float: right; position: relative;
}
.push-16 {
	float: right; position: relative;
}
.push-17 {
	float: right; position: relative;
}
.push-18 {
	float: right; position: relative;
}
.push-19 {
	float: right; position: relative;
}
.push-20 {
	float: right; position: relative;
}
.push-21 {
	float: right; position: relative;
}
.push-22 {
	float: right; position: relative;
}
.push-23 {
	float: right; position: relative;
}
.push-24 {
	float: right; position: relative;
}
.prepend-top {
	margin-top: 1.5em;
}
.append-bottom {
	margin-bottom: 1.5em;
}
.box {
	background: rgb(229, 236, 249); padding: 1.5em; margin-bottom: 1.5em;
}
hr {
	background: rgb(221, 221, 221); margin: 0px 0px 1.45em; border: currentColor; width: 100%; height: 0.1em; color: rgb(221, 221, 221); clear: both; float: none;
}
hr.space {
	background: rgb(255, 255, 255); color: rgb(255, 255, 255); visibility: hidden;
}
.clearfix::after {
	height: 0px; overflow: hidden; clear: both; display: block; visibility: hidden; content: "\0020";
}
.container::after {
	height: 0px; overflow: hidden; clear: both; display: block; visibility: hidden; content: "\0020";
}
.clearfix {
	display: block;
}
.container {
	display: block;
}
.clear {
	clear: both;
}
